<!DOCTYPE html>
<html>

<head>
    <title>ColorTiles</title>
    <link rel="shortcut icon" href="${ require('./images/favicon.png') }">
</head>

<body>
<div id="root">
    <!-- Application Layout will be injected dynamically -->
</div>
</body>

</html>